
if "%PVIEWER_HOME%x"=="x" set PVIEWER_HOME=%~dp0..

set path=%PVIEWER_HOME%\bin;%PVIEWER_HOME%\public\gnuplot\bin;%PVIEWER_HOME%\public\perl\bin;%path%

java -Xmx512m -Djava.library.path="%PVIEWER_HOME%\lib" -Dpviewer.home="%PVIEWER_HOME%" -jar "%PVIEWER_HOME%\bin\phase-viewer.jar"
